More then one binary ruby found, this most likely is a bug, please report an issue! #1299

Closed
kule opened this Issue Nov 7, 2012 · 2 comments

Comments

Projects
None yet
3 participants

kule commented Nov 7, 2012

I get this message when doing rvm install 1.9.3 - what do you guys need from me?

Thanks
Luke

Member

richo commented Nov 7, 2012

A gist of rvm install 1.9.3 --trace please :)

kule commented Nov 7, 2012

Here you go:

https://gist.github.com/4031569

(NB: I uninstalled ruby1.9.3, as it installed by source instead after the warning above and then ran the trace command you gave)

mpapis closed this in 8472b1d Nov 7, 2012

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment